{
  "name": "Pflanzenkunde",
    "gruppe": "Wissen",
    "probe": [
      "KL",
      "IN",
      "FF"
    ],
    "voraussetzung": [
    ],
    "talent": "Der Pflanzenkundige weiß nicht nur, wo er nach ihm bekannten Pflanzen suchen muss, sondern er ist auch in der Lage, fremde Pflanzen einzuschätzen, da er sie mit bekannten Gewächsen vergleichen kann. Auch die Fähigkeit, aus Pflanzen Gifte oder Heilmittel zu gewinnen, wird über das Talent Pflanzenkunde geregelt. In allen drei Bereichen (Pflanzen suchen, bestimmen, Elixiere brauen) sind Proben möglich, wobei eine misslungene Probe bei der Pflanzensuche zur Folge hat, dass man die Pflanze nicht findet; gescheiterte Proben auf das Bestimmen von Gewächsen und/oder das Brauen von Elixieren können verhängnisvollere Wirkungen haben. Bestimmungs- und Brau-Proben können vom Meister verdeckt gewürfelt werden."
}
